/*
 * Puzzle Pirates YPPedia MediaWiki Skin
 */
 
/* Log in / create account flows normally */ 
#p-personal {
    position: static;
}

/* Article discussion edit history flows normally */
#p-cactions {
    position: static;
    margin-left: 150px;
}

#column-content {
    position: static;
}

/* Add a border down the right side of the content, and nudge top under the actions menu.
   Explicitly set the width to prevent IE7 wackiness. */
#content {
    border-right: solid #aaaaaa 1px;
    margin-top: -2px;
    width: 760px;
}

/* Move left column up to the top */
#column-one {
    padding-top: 0;
}

/* Allow yppedia logo to flow normally */ 
#p-logo {
    position: static;
    margin-top: -50px;
}

#p-search {
    position: static;
}
 
/* Remove yellow borders from footer */
#footer {
    border: none;
}

#wikifooter {
    margin: .6em 0 1em 0;
    padding: .4em 0 1.2em 0;
    text-align: center;
    font-size: 90%;
}
#wikifooter li {
    display: inline;
    margin: 0 1.3em;
}


/* IE 6 hack - push action tabs into the right place */
* html #p-cactions {
    position: absolute;
    top: 31px;
    left: 0;
}
/* IE 6 hack - set the page's min height to avoid sidebar+footer collision */
* html #globalWrapper {
    height: 700px;
}
/* IE 6 hack - keep the disclaimer to the right of the sidebar */
* html #wikifooter {
    margin-left: 150px;
}
/* IE 6 hack - undo negative top margin on logo */
* html #p-logo {
    margin-top: 0;
}

.editsection {
    float: right;
}
